/**********************************************
note : 기사박스 수정 (권오석)
**********************************************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('//fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Roboto:100,300,400,500,700&subset=korean');
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Nanum Gothic','돋움','dotum','Roboto','Helvetica Neue','Helvetica','Arial','Apple SD Gothic Neo',sans-serif}


.en-tit {letter-spacing:-.02em;font-family: 'Roboto', sans-serif}
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1.5rem;margin-bottom:1.25rem}

.box-skin .header > a.btm-Icon {position:relative;background-image:none}
.box-skin .header > a.btm-Icon:after {content:'+';position:absolute;top:0;right:0;z-index:2;color:rgba(0,0,0,.7)}
.box-skin.for-design {padding-top:16px;border-top:2px solid #222222}

/* 기사뷰 네비게이션 (권오석) */
#sticky-header .aht-wrapper>.logo img {max-height:40px}

/* 윤리강령 페이지 (권오석) */
.about-us.com-3 .header {margin-bottom:2.25rem;font-size:1.25rem;letter-spacing:-.08em;text-align:center}
.about-us.com-3 .content .row > .columns {margin-bottom:1.875rem}
.about-us.com-3 .content .frame {position:relative;width:90px;overflow:hidden;padding:.5rem}
.about-us.com-3 .content .frame::before {content:'';position:absolute;left:0;top:0;bottom:0;width:100%;border:1px solid rgba(0,0,0,.1)}
.about-us.com-3 .content .yunri-content {width:calc(100% - 90px);padding-left:1rem}
.about-us.com-3 .content .yunri-content > strong {display:block;margin-bottom:5px;font-size:1rem;letter-spacing:-.08em}
.about-us.com-3 .content .yunri-content > span {display:block;font-size:.813rem;letter-spacing:-.06em;color:rgba(0,0,0,.7);line-height:1.3;text-align:justify}
/* 모바일 */
@media screen and (max-width: 39.9375em) {
	.about-us.com-3 .content .row:last-child > .columns:last-child {margin-bottom:0}
	.about-us.com-3 .content .frame {vertical-align:middle}
	.about-us.com-3 .content .yunri-content {vertical-align:middle}
}


/* 임희은 / 949379 / 20200514 */
/* dr06 */
.auto-dr06 .auto-images.cover {background-position: center;background-repeat: no-repeat;}
.auto-dr06 .auto-columns {position:relative;background-color:transparent}
.auto-dr06 .auto-columns::after {content:'';display:table;clear:both}
.auto-dr06 .auto-columns a {display:block}
.auto-dr06 .auto-columns a::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;color:transparent;background:transparent;border:0px solid rgba(0,0,0,.15)}
.auto-dr06 .auto-columns .auto-content {padding-top:.75rem}
.auto-dr06 .auto-columns [class *= "size-"] {letter-spacing:-.05rem;}
.auto-dr06 .auto-content {border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:1rem}
.auto-dr06 .auto-pager {position:absolute;z-index:10;right:0;top:-3.25rem}
.auto-dr06 .auto-pager li[id*="slick-"] button[data-role] {width:12px;height:12px;background:#eee;border:1px solid rgba(0,0,0,.15)}
.auto-dr06 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#3372f5 !important;border-color:transparent}
.auto-dr06 .auto-images::before {content: '';position: absolute;z-index: 2;border: 1px solid rgba(0,0,0,.1);left: 0;right: 0; top: 0;bottom: 0;}
.auto-dr06 .height-183 {height: 183px;}
.auto-dr06 .for-text {display: block;margin-bottom: .5rem; background:none;text-indent:0; color: rgba(0,0,0,.3);}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}




/* 황자연 / 986605 / 20200916 */
.user-canvas .user-canvas-navs .menu li:nth-child(2) ul.menu.nested li:nth-child(3)  {display:none;}
.user-canvas .user-canvas-navs .menu li:nth-child(2) ul.menu.nested li:nth-child(4)  {display:none;}
.user-canvas .user-canvas-navs .menu li:nth-child(4) ul.menu.nested li:nth-child(n+4)  {display:none;}